EDIT - bug #8548

ReferenceEditor: Layout problem when opening Reference editor (new journal, new book, new

thesis)
09/17/2019 10:59 AM - Wolf-Henning Kusber

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.13

Severity: critical Found in Version:

Description

Layout when opening Reference editor (new journal, new book, new thesis).

see test system, as of 17 Sept 2019. are you able to reproduce this on your machine?
on name New designation New nomenclatural reference

Title

Nikolassee Examensarbeit

Nomenclatural title

School

Pl & thpsivkshed

Editonal notes

Save

®x Cancel

Associated revisions

Revision 88bf6890 - 01/24/2020 11:18 AM - Andreas Kohlbecker

ref #8548 fixed width for grid cells in reference editor

History

#1 - 09/27/2019 11:29 AM - Andreas Kohlbecker
- Priority changed from New to Highest
- Target version changed from Unassigned CDM tickets to Release 5.11

- Severity changed from normal to critical

#2 - 11/04/2019 04:37 PM - Andreas Kohlbecker

- Target version changed from Release 5.11 to Release 5.12

#3 - 01/16/2020 11:54 AM - Andreas Kohlbecker
- Target version changed from Release 5.12 to Release 5.13

#4 - 01/23/2020 10:13 AM - Andreas Kohlbecker

- Subject changed from Layout when opening Reference editor (new journal, new book, new thesis) to ReferenceEditor: Layout problem when opening

Reference editor (new journal, new book, new thesis)

#5 - 01/24/2020 11:30 AM - Andreas Kohlbecker
- Status changed from New to Resolved
- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

- % Done changed from 0 to 50

Hallo Henning, das Layoutproblem ist gelést. Bitte teste das einmal im Test Server.

#6 - 01/24/2020 11:47 AM - Wolf-Henning Kusber
- % Done changed from 50 to 100

Layout in Reference editor is fine, now. If corrected within the production Ul the ticket can be closed. Thanks a lot.

#7 - 03/27/2020 12:08 PM - Wolf-Henning Kusber
- Status changed from Resolved to Closed

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

Reviewed in the released production system. No problems. Set the ticket to closed.
